QUANTA(1)

NAME
quanta - a web development environment for KDE

SYNOPSIS
quanta [ generic-options ] [ --unique ] [ --nologo ] [ file ]

DESCRIPTION
This manual page documents briefly the quanta command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

Quanta Plus is a web development environment for HTML and associate languages. It is designed for quick web development and is rapidly becoming a mature editor with a number of great features. Quanta already has a good deal of PHP support in it including the ability to run a debugger.

Quanta Plus is not in any way affiliated with any commercial versions of Quanta. The primary coders from the original team left the GPL'd version to produce a commercial product.

OPTIONS
Below are the quanta-specific options. For a full summary of options, run quanta --help.

--unique
    Run as a one-instance application.

--nologo
    Do not show the logo during startup.

SEE ALSO
The original documentation from the program authors is available in /usr/share/doc/quanta/. See http://sourceforge.net/projects/quanta/ for further information.

AUTHOR
Quanta was written by Eric Laffoon <sequitur@kde.org>, Andras Mantia <amantia@freemail.hu> and others including inactive authors Dmitry Poplavsky <dima@kde.org> and Alexander Yakovlev <yshurik@kde.org>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).